MozillaZine

FX26 on Mint 16: dbus-1 missing

Discussion of third-party/unofficial Firefox/Thunderbird/SeaMonkey builds.
lightnb
 
Posts: 103
Joined: August 31st, 2005, 11:21 pm

Post Posted January 4th, 2014, 6:08 pm

FX26 on Mint 16. The error from ./configure is:

Code: Select all
configure: error: Library requirements (dbus-1 >= 0.60) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.


I was unable to find a package for dbus- does anybody know the name of the package that's needed?

lightnb
 
Posts: 103
Joined: August 31st, 2005, 11:21 pm

Post Posted January 4th, 2014, 7:54 pm

libdbus-glib-1-dev

Return to Third Party/Unofficial Builds


Who is online

Users browsing this forum: No registered users and 2 guests